java-atk-wrapper 0.35.0-3 source package in Ubuntu

Changelog

java-atk-wrapper (0.35.0-3) unstable; urgency=medium

  * patches/atk-dep: Just completely drop atk-adaptor version, current
    releases of Debian have the set_context support.
  * patches/compact_visible_data_changed: New patch to compact useless events
    which overload us.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <email address hidden>  Thu, 15 Aug 2019 11:58:24 +0200

Upload details

Uploaded by:
Debian Accessibility Team
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
java-atk-wrapper_0.35.0-3.dsc 2.3 KiB 5f2c3cc9be77779ab0357be40c12989c5d36088eb6a2ef03e0fac0da983bd17e
java-atk-wrapper_0.35.0.orig.tar.gz 479.0 KiB 7529e42f41f00641291bb23d73b09034ee74949e169d6cc4ce084fd4afc10166
java-atk-wrapper_0.35.0-3.debian.tar.bz2 7.0 KiB 8fc0e8b6d06864f4457e17bc75c511146d3f09bb249b217f92c15583ccaf1bfe

Available diffs

No changes file available.

Binary packages built by this source

libatk-wrapper-java: No summary available for libatk-wrapper-java in ubuntu eoan.

No description available for libatk-wrapper-java in ubuntu eoan.

libatk-wrapper-java-jni: No summary available for libatk-wrapper-java-jni in ubuntu eoan.

No description available for libatk-wrapper-java-jni in ubuntu eoan.

libatk-wrapper-java-jni-dbgsym: No summary available for libatk-wrapper-java-jni-dbgsym in ubuntu eoan.

No description available for libatk-wrapper-java-jni-dbgsym in ubuntu eoan.